ja:
  faker:
    games:
      zelda:
        games: [ "神々のトライフォース", "ブレス オブ ザ ワイルド", "4つの剣", "夢をみる島", "ムジュラの仮面", "時のオカリナ", "ふしぎの木の実 - 大地の章", "ふしぎの木の実 - 時空の章", "夢幻の砂時計", "ゼルダの伝説", "ふしぎのぼうし", "風のタクト", "トワイライトプリンセス", "リンクの冒険" ]
